﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek/BI 223 (1 yr) DC Voltage VER /5502
INSTRUMENT:            Sub Wavetek/BI 223 (1 yr) Audible Tone VER /5502
INSTRUMENT:            Sub Wavetek/BI 223 (1 yr) Resistance VER /5502
INSTRUMENT:            Sub Wavetek/BI 223 (1 yr) DC Milliamps VER /5502
DATE:                  2017-02-15 16:28:18
AUTHOR:                Fluke
REVISION:              $Revision: 18323 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       20
NUMBER OF LINES:       223
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author:
#        VY, DAC
#
#  Source:
#        Wavetek / Beckman Industrial 223 & 222 Operator's Manual
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         DC_VOLTAGE                   PSUB("DC Voltage")
  1.002  JMPL         AUDIBLE_TONE                 PSUB("Audible Tone")
  1.003  JMPL         RESISTANCE                   PSUB("Resistance")
  1.004  JMPL         DC_MILLIAMPS                 PSUB("AC Milliamps")
  1.005  DISP         Subprocedure not not found!
  1.006  END

  1.007  EVAL   Increment test number

# =====  Sub Wavetek/BI 223 (1 yr) DC Voltage VER /5502  ====================

  2.001  LABEL        DC_VOLTAGE
  2.002  RSLT         =
  2.003  HEAD         {DC VOLTAGE}
  2.004  RSLT         =
  2.005  HEAD         -2{200 mV Range}
  2.006  TARGET       -p
  2.007  DISP         Press ON/C button to turn on the UUT.
  2.007  DISP         Rotate the UUT function switch to V--- position.
  2.008  PIC          5520_222_223_VZD_2W
  2.009  5502E        +Voltage = 190.0 mV
  2.010  TARGET       -m
  2.011  MEMI         Enter UUT reading in millivolts DC:
  2.012  MEMCX  200   190.0mV        0.6U

  3.001  5502E        +Voltage = -190.0 mV
  3.002  TARGET       -m
  3.003  MEMI         Enter UUT reading in millivolts DC:
  3.004  MEMCX  200   -190.0mV       0.6U

  4.001  RSLT         =
  4.002  HEAD         -2{2 V Range}
  4.003  TARGET       -p
  4.004  5502E        +Voltage = 1.900 V
  4.005  TARGET       -m
  4.006  MEMI         Enter UUT reading in volts DC:
  4.007  MEMCX  2     1.900V         0.006U

  5.001  RSLT         =
  5.002  HEAD         -2{20 V Range}
  5.003  TARGET       -p
  5.004  5502E        +Voltage = 19.00 V
  5.005  TARGET       -m
  5.006  MEMI         Enter UUT reading in volts DC:
  5.007  MEMCX  20    19.00V         0.06U

  6.001  RSLT         =
  6.002  HEAD         -2{200 V Range}
  6.003  TARGET       -p
  6.004  5502E        +Voltage = 190.0 V
  6.005  TARGET       -m
  6.006  MEMI         Enter UUT reading in volts DC:
  6.007  MEMCX  200   190.0V         0.6U

  7.001  RSLT         =
  7.002  HEAD         -2{1000 V Range}
  7.003  TARGET       -p
  7.004  5502E        +Voltage = 950 V
  7.005  TARGET       -m
  7.006  MEMI         Enter UUT reading in volts DC:
  7.007  MEMCX  1000  950V           6U

  8.001  HEAD         -2
  8.002  HEAD
  8.003  5502E        Standby
  8.004  END

  8.005  EVAL   Increment test number

# =====  Sub Wavetek/BI 223 (1 yr) Audible Tone VER /5502  ==================

  9.001  LABEL        AUDIBLE_TONE
  9.002  RSLT         =
  9.003  HEAD         AUDIBLE TONE
  9.004  TARGET
  9.005  5502E        Waveform = Square
  9.005  5502E        +Frequency = 60 Hz; Voltage = 2.5 Vpp
  9.006  MESS         Press UUT's TONE/PULSE button and ensure UUT emits an
  9.006  MESS         audible buzz.
  9.006  MESS         Press UUT's TONE/PULSE button again and ensure UUT emits
  9.006  MESS         an audible tone.
  9.007  EVAL   -s "AUDIBLE TONE"  :

 10.001  HEAD
 10.002  MESS
 10.003  5502E        Standby
 10.004  END

 10.005  EVAL   Increment test number

# =====  Sub Wavetek/BI 223 (1 yr) Resistance VER /5502  ====================

 11.001  LABEL        RESISTANCE
 11.002  RSLT         =
 11.003  HEAD         {RESISTANCE}
 11.004  JMPL         RESISTANCE_HIGH

 11.005  LABEL        RESISTANCE_LOW
 11.006  RSLT         =
 11.007  HEAD         -2{200 Ω Range}
 11.008  TARGET       -p
 11.009  PIC          5520_222_223_Z_4W
 11.010  5502E        +Resistance = 190.0 Ohms; LeadCompensation = 2Wire
 11.011  TARGET       -m
 11.012  MEMI         Enter UUT reading in ohms:
 11.013  MEMCX  200   190.0Z         0.2U

 12.001  RSLT         =
 12.002  HEAD         -2{2 kΩ Range}
 12.003  TARGET       -p
 12.004  5502E        +Resistance = 1.900 kOhms; LeadCompensation = 2Wire
 12.005  TARGET       -m
 12.006  MEMI         Enter UUT reading in kilohms:
 12.007  MEMCX  2     1.900kZ        0.012U

 13.001  RSLT         =
 13.002  HEAD         -2{20 kΩ Range}
 13.003  TARGET       -p
 13.004  5502E        +Resistance = 19.00 kOhms; LeadCompensation = 2Wire
 13.005  TARGET       -m
 13.006  MEMI         Enter UUT reading in kilohms:
 13.007  MEMCX  20    19.00kZ        0.12U
 14.001  JMPL         END_RESISTANCE

 14.002  LABEL        RESISTANCE_HIGH
 14.003  RSLT         =
 14.004  HEAD         -2{200 kΩ Range}
 14.005  TARGET       -p
 14.006  DISP         Rotate the UUT function switch to Ω.
 14.007  5502E        +Resistance = 190.0 kOhms
 14.008  TARGET       -m
 14.009  MEMI         Enter UUT reading in kilohms:
 14.010  MEMCX  200   190.0kZ        1.2U

 15.001  RSLT         =
 15.002  HEAD         -2{2 MΩ Range}
 15.003  TARGET       -p
 15.004  5502E        +Resistance = 1.900 MOhms
 15.005  TARGET       -m
 15.006  MEMI         Enter UUT reading in megohms:
 15.007  MEMCX  2     1.900MZ        0.012U

 16.001  RSLT         =
 16.002  HEAD         -2{20 MΩ Range}
 16.003  TARGET       -p
 16.004  5502E        +Resistance = 19.00 MOhms
 16.005  TARGET       -m
 16.006  MEMI         Enter UUT reading in megohms:
 16.007  MEMCX  20    19.00MZ        0.12U

 17.001  LABEL        END_RESISTANCE
 17.002  HEAD         -2
 17.003  HEAD
 17.004  5502E        Standby
 17.005  END

 17.006  EVAL   Increment test number

# =====  Sub Wavetek/BI 223 (1 yr) DC Milliamps VER /5502  ==================

 18.001  LABEL        DC_MILLIAMPS
 18.002  RSLT         =
 18.003  HEAD         {DC CURRENT}
 18.004  RSLT         =
 18.005  HEAD         -2{20 mA Range}
 18.006  TARGET       -p
 18.007  DISP         Rotate the UUT function switch to A--- position.
 18.008  5502E        +Current = 19.00 mA; CurrentTerminal = Aux
 18.009  TARGET       -m
 18.010  MEMI         Enter UUT reading in milliamps DC:
 18.011  MEMCX  20    19.00mA        0.15U

 19.001  RSLT         =
 19.002  HEAD         -2{200 mA Range}
 19.003  TARGET       -p
 19.004  5502E        +Current = 190.0 mA; CurrentTerminal = Aux
 19.005  TARGET       -m
 19.006  MEMI         Enter UUT reading in milliamps DC:
 19.007  MEMCX  200   190.0mA        1.5U

 20.001  HEAD         -2
 20.002  HEAD
 20.003  5502E        Standby
 20.004  END
